footer {
	clear: both;
}
footer.footer {
	background-color: #343530;
	clear: both;
}

.footer .line {
	height: 265px;
	width: 1px;
	background-color: #3c3c36;
	margin-top: 30px;
}
.foote_logo{
	display: flex;
	margin-right: 20px;
	align-items: center;
	justify-content: flex-end;
}    

.foter_container {
	width: 100%;
	margin: auto;
	padding: 40px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: distribute;
	/*justify-content: space-around;*/
	background-color: #231f20;
	box-sizing: border-box;
}
.footer_right, .foter_center, .foter_left{
	flex-grow: 1;
	-webkit-flex-grow:1;
	width: 33vw;
	text-align: center;
}
.foter_center{
	border: solid 1px #40403a;
	border-top: none;
	border-bottom: none;
	box-sizing: border-box;
}

.footer_h4 {
	color: #787777;
	text-align: center;
	font-size: 20px;
    margin-bottom: 18px;
}

.link_list ul li {
	color: #fff;
	list-style-type:none;
	font-size: 18px;
	font-family: "Arimo", sans-serif;
	line-height: 40px;
	font-weight: bold;
}

.link_list a {
	color: #fff;
}
.link_list ul{
	padding: 0;
}
.foter_container .link_list ul strong{
	font-weight: normal;
}
.foter_container .link_list ul a{
	font-weight: normal;
}
.link_list {
	margin: 16px auto 0;
	text-align: right;
	display: flex;
	justify-content: center;
	width: 100%;

}

.copyrights {
	height: auto !important;
    background-color: #231f20;
    border-top: solid 1px #40403a;
    box-shadow: inset 0px -56px 18px -50px rgba(0, 0, 0, 0.76);
    font-family: "Arimo", sans-serif;
    font-size: 16px;
    color: #787777;
    padding: 30px 50px 30px 50px;
    display: flex;
    justify-content: space-between;
}
.copyrights>a:last-child{
	height: 35px;
	float: left;
	position: relative;
	top: 40px;
	left:30px;
}

.copyrights>a:not(:last-child){
	border-left: solid 1px #787777;
	padding-left: 15px;
}
.copyrights a {
	/* padding-right: 15px; */
	position:relative;
	/* top:50px; */
	/* right:30px; */
	color: #787777;
}
.copyrights .foote_text{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.yellow_dialer{
	display: none;
}


@media screen and (max-width: 1500px){
	footer {
		position:relative;
		/*top: 120px;*/
	}
}
@media screen and (max-width: 1250px){
	.foter_container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		padding-top:25px;
		padding-bottom: 50px;
	}
	.foote_logo{
		float: none;
	}  
	.link_list {
		/* display: none; */
		text-align: center;
	}
	
	.hide_footer_links {
		display: none;
	}
	.foter_container .red_line {
		background-color: #8b9096;
		height: 2px;
	}
	
	.foter_container .red_line.gray_line {
		background-color: #8b9096;
		height: 2px;
	}
	
	.footer .line {
		display: none;
	}
	
	.footer_h4 {
		cursor: pointer;
	}
	.footer_right, .foter_center, .foter_left{
		width: auto;
	}
	
}
@media screen and (max-width: 769px){
	.copyrights {
		height: auto !important;
		background-color: #231f20;
		border-top: solid 1px #40403a;
		box-shadow: inset 0px -56px 18px -50px rgba(0, 0, 0, 0.76);
		font-family: "Arimo", sans-serif;
		font-size: 16px;
		color: #787777;
		padding: 30px 50px 30px 50px;
		display: flex;
		justify-content: space-between;
		flex-direction: column;
	}
	.copyrights .foote_text{
		display: inline-block;
	}
	.foote_logo{

		margin-top: 20px;
	}
	.yellow_dialer {
		width: 61px;
		height: 61px;
		display: block;
		position: fixed;
		bottom: 15px;
		right: 15px;
		border-radius: 50%;
		background: #132870;
		background-size: 65%;
	}
	.yellow_dialer:before{
		font-family: Flaticon;
		content: "\f13a";
		color: #fff;
		font-size: 34px;
		display: block;
		text-align: center;
		line-height: 61px;
	}
}
@media screen and (max-width: 686px){
	.copyrights a {
		/* top:20px; */
		/* right:10px; */
	}	
	.copyrights>img {
		margin-top: 25px;
		margin-bottom: 20px;
		left: 15px;
	}
	
	.copyrights {
		height: 220px;
	}
}
@media screen and (max-width: 370px){
		
}